Due to a known issue do not use JDK1.8.0_151 with WSO2 products. Use JDK 1.8.0_144 until JDK 1.8.0_162-ea is released.
This documentation is for WSO2 Data Services Server version 3.5.1. For the latest documentation, see the documentation for WSO2 Enterprise Integrator.
  Version Published Changed By Comment Actions
CURRENT (v. 10) Sep 23, 2016 06:17 Nilmini Perera  
v. 9 Jul 11, 2016 02:50 Nilmini Perera
v. 8 Jul 11, 2016 02:21 Nilmini Perera
v. 7 Jun 27, 2016 23:09 Nilmini Perera
v. 6 Jun 27, 2016 23:08 Nilmini Perera
v. 5 Jun 27, 2016 22:59 Nilmini Perera
v. 4 Jun 27, 2016 22:58 Nilmini Perera
v. 3 Jun 27, 2016 22:58 Nilmini Perera
v. 2 Jun 27, 2016 22:55 Nilmini Perera
v. 1 Jun 20, 2016 19:47 Nilmini Perera

Return to Page Information